Bug 3305 - [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
: [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 19:27 MSK by Andrew Lukoshko
Modified: 2014-01-10 10:23 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 19:27:59 MSK
Morocco extended DST by one month requiring an update to these packages. This
update includes resynchronization with the latest upstream release in order to
pick up the Moroccan DST change.

http://rhn.redhat.com/errata/RHEA-2013-1432.html

https://abf.rosalinux.ru/build_lists/1391199
https://abf.rosalinux.ru/build_lists/1391200
Comment 1 Vladimir Potapov 2013-12-10 17:36:36 MSK
tzdata-2013g-1.res6
*************************** RHEL Advisory ************************
Morocco extended DST by one month requiring an update to these packages. This
update includes resynchronization with the latest upstream release in order to
pick up the Moroccan DST change.
******************************************************************
QA Verified